## tryton-modules-stock 6.0.18

=== debian/changelog ===
tryton-modules-stock (6.0.18-1) unstable; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 6.0.18.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Jan 2023 19:00:31 +0100
