## tryton-modules-stock 6.0.20

=== debian/changelog ===
tryton-modules-stock (6.0.20-1) unstable; urgency=medium

  * Merging upstream version 6.0.20.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 15:01:24 +0200
