## tryton-modules-stock 6.0.23

=== debian/changelog ===
tryton-modules-stock (6.0.23-1) unstable; urgency=medium

  * Merging upstream version 6.0.23.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 11 Jan 2024 12:18:26 +0100

tryton-modules-stock (6.0.22-1) unstable; urgency=medium

  * Merging upstream version 6.0.22.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 12:41:25 +0200
