## tryton-modules-stock 6.0.26

=== debian/changelog ===
tryton-modules-stock (6.0.26-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.26.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 10:43:30 +0200
