## tryton-modules-stock 6.0.28

=== debian/changelog ===
tryton-modules-stock (6.0.28-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.28.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Sep 2024 14:27:49 +0200
