## tryton-modules-stock 6.0.29

=== debian/changelog ===
tryton-modules-stock (6.0.29-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083942).
  * Merging upstream version 6.0.29.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 13:36:10 +0200
