## tryton-modules-stock 7.0.8

=== debian/changelog ===
tryton-modules-stock (7.0.8-3) unstable; urgency=medium

  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:56:13 +0200

tryton-modules-stock (7.0.8-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:28 +0200

tryton-modules-stock (7.0.8-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083942).
  * Merging upstream version 7.0.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 13:38:25 +0200
