## tryton-modules-stock 7.0.10

=== debian/changelog ===
tryton-modules-stock (7.0.10-1) unstable; urgency=medium

  * Merging upstream version 7.0.10.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 16:06:55 +0100
