## tryton-modules-stock 7.0.11

=== debian/changelog ===
tryton-modules-stock (7.0.11-1) unstable; urgency=medium

  * Merging upstream version 7.0.11.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 12:00:56 +0100
