## tryton-modules-stock 7.0.12

=== debian/changelog ===
tryton-modules-stock (7.0.12-1) unstable; urgency=medium

  * Merging upstream version 7.0.12.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2025 08:57:43 +0200
