## tryton-modules-stock 7.0.16

=== debian/changelog ===
tryton-modules-stock (7.0.16-1) unstable; urgency=medium

  * Merging upstream version 7.0.16.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 11:55:13 +0200

tryton-modules-stock (7.0.14-1) unstable; urgency=medium

  * Merging upstream version 7.0.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 19:06:07 +0200
